Press "Enter" to skip to content

Posts published in “日期:2009年5月30日”

IPhone开发初步认识

想开发IPhone程序,首先得弄个MacOSX系统,版本要求10.5.3以上。虽然网络上也有一些Linux下甚至XP下搭建开发环境的文章,但是那些只限于开发工具链,没有开发工具,对于新手来说,不使用开发工具直接写代码来开…